Bug 208036 - Exception on clean install
Exception on clean install
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-25 19:57 EDT by Jim Cornette
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 14:18:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
installation with customized selection. (199.03 KB, text/plain)
2006-09-25 19:57 EDT, Jim Cornette
no flags Details

  None (edit)
Description Jim Cornette 2006-09-25 19:57:07 EDT
Description of problem:
Anaconda dump

Version-Release number of selected component (if applicable):
FC6T3

How reproducible:
partition disks, select packages, save dump

Steps to Reproduce:
1. partition disk to desired layout
2. Select desired packages
3. Save exception
  
Actual results:
dumped

Expected results:
Install successfully.

Additional info:
Comment 1 Jim Cornette 2006-09-25 19:57:07 EDT
Created attachment 137100 [details]
installation with customized selection.
Comment 2 Jeremy Katz 2006-09-27 14:18:36 EDT
Your hard drive is dying

<2>EXT3-fs error (device hdb3): ext3_free_blocks: Freeing blocks not in datazone
- block = 268435456, count = 1
<3>Aborting journal on device hdb3.
<2>EXT3-fs error (device hdb3) in ext3_reserve_inode_write: Journal has aborted
<2>EXT3-fs error (device hdb3) in ext3_truncate: Journal has aborted
<2>EXT3-fs error (device hdb3) in ext3_reserve_inode_write: Journal has aborted
<2>EXT3-fs error (device hdb3) in ext3_orphan_del: Journal has aborted
<2>EXT3-fs error (device hdb3) in ext3_reserve_inode_write: Journal has aborted
<2>EXT3-fs error (device hdb3) in ext3_delete_inode: Journal has aborted
<2>ext3_abort called.
<2>EXT3-fs error (device hdb3): ext3_journal_start_sb: Detected aborted journal
<2>Remounting filesystem read-only
Comment 3 Jim Cornette 2006-09-27 23:13:22 EDT
hda and hdb are on the same controller. I am getting errors on the LVM on hda
frequently and dropped to a shell. Running fsck fixes it for a time. The normal
partitions don't exhibit errors, just the LVM setup on hda.

 hdb is a fairly new disk and worked fine on another computer.

I'll backup hda, remove hda and use the disk that is currently slave as the master.
Afterwards, I'll try FC6T3 again.
Thanks for noting the errors.

Note You need to log in before you can comment on or make changes to this bug.